View Issue Details

IDProjectCategoryView StatusLast Update
0001347Ham Radio DeluxeBugpublic2019-02-24 15:13
ReporterSupportAssigned ToJOSE 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformDellOSWin XP Pro updatesOS Version
Product Version 
Target VersionFixed in Version6.5.0.196 
Summary0001347: Rotor Program
Description1 - Screen has multiple flashes after loading as Logfile and the Rotor screens
can't decide what to display and their positions, but finally settles down, that
is until I open them back up from the Task Bar, then it starts over.

2 - The "-" and "x" only minimize or close the Rotor screen, they do not control
the overall Rotor Control program into the lower left corner of the logfire
window. They are not even available on the logfile screen. You must minimize
the rotor program from the File menu or the Task Bar at the bottom of WIN XP Pro
screen.

3 - You can not exit the Rotor program using the "X", it can only be shut down
from the Task Bar "close" function.

4 - On first run, it found my rotor and worked as expected, however after
closing the program and starting it again, I now have to reconfigure the options
to operate my rotor each time it's started.
Steps To ReproduceStart Rotor Control program.
Additional InformationReported by wb5jjj
TagsNo tags attached.
ModuleRotator
Sub-Module(select)
Testing Beta Successful

Activities

WA9PIE

2019-01-29 23:56

administrator   ~0007150

I'm going to ask WB5JJJ to test this again.

WA9PIE

2019-02-21 09:28

administrator   ~0007468

This behavior is gone.

Issue History

Date Modified Username Field Change
2013-12-23 21:44 WA9PIE New Issue
2013-12-23 21:44 WA9PIE Status new => assigned
2013-12-23 21:44 WA9PIE Assigned To => Support
2013-12-24 09:30 WA9PIE Project 2 - Next Dev List (Holding Area) => @5@
2014-02-02 13:34 WA9PIE Release => (select)
2014-02-02 13:34 WA9PIE Module => (select)
2014-02-02 13:34 WA9PIE Sub-Module => (select)
2014-02-02 13:34 WA9PIE Report Build => (select)
2014-02-02 13:34 WA9PIE Assigned To Support =>
2014-02-02 13:34 WA9PIE Status assigned => acknowledged
2014-02-02 13:34 WA9PIE Summary Rotor Program => Bug: Rotor Program
2014-02-02 13:34 WA9PIE Description Updated View Revisions
2014-02-02 13:34 WA9PIE Steps to Reproduce Updated View Revisions
2014-02-02 16:40 WA9PIE View Status private => public
2015-09-17 13:09 WA9PIE Module (select) => Rotator
2015-09-17 13:15 WA9PIE Category Rotator => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-29 14:02 WA9PIE Fix Build => (select)
2015-09-29 14:02 WA9PIE Summary Bug: Rotor Program => Rotor Program
2018-03-04 00:53 WA9PIE Status acknowledged => assigned
2018-03-04 00:53 WA9PIE Assigned To => JOSE
2018-03-04 00:54 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2018-03-04 00:56 WA9PIE Testing => Not Started
2019-01-29 23:56 WA9PIE Note Added: 0007150
2019-02-12 21:16 JOSE Status assigned => resolved
2019-02-12 21:16 JOSE Resolution open => fixed
2019-02-12 21:16 JOSE Fixed in Version => 6.5.0.192
2019-02-21 09:28 WA9PIE Status resolved => closed
2019-02-21 09:28 WA9PIE Testing Not Started => Beta Successful
2019-02-21 09:28 WA9PIE Note Added: 0007468
2019-02-24 14:36 WA9PIE Fixed in Version 6.5.0.192 => 6.5.0.196
2019-02-24 15:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe